<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BioCabinet extends Model
{
    protected $table = 'bio_cabinets';
    protected $guarded = [];

    public function racks()
    {
        return $this->hasMany(BioRack::class, 'cabinet_id');
    }

    public function specimens()
    {
        return $this->hasMany(BioSpecimen::class, 'cabinet_id');
    }
}
